I cannot update my pluggins

Hi Guys
Appears this message: Update failed. Maybe wrong folder permissions.

That happens with others 14 pluggings, I need your help

Thanks in advanced

  • Adam Czajczyk

    Hello Adrian,

    I hope you're well today and thank you for your question!

    I took a look at your account and it seems that you're still using WPMU DEV Dashboard 4.0.9 release. It's one of the possible reasons of these issues so it would be best to start with updating it. Since the plugin is not letting you update itself and other plugins please follow these steps:

    - go to this page being logged in into your WPMU DEV account here:
    https://premium.wpmudev.org/project/wpmu-dev-dashboard/

    - use the "Download" button to download plugin .zip file (current version is 4.1)
    - login to your site's dashboard and go to "Plugins -> All plugins" page
    - disable and delete "WPMU DEV Dashboard" plugin
    - go to "Plugins -> Add new" page and use "Upload Plugin" button to install WPMU DEV Dashboard from downloaded .zip file
    - enable the plugin back (and login again if necessary)

    After this is done please clear cache of your site (if you're using any caching plugin such as e.g. W3 Total Cache or similar) and your browser's cache and give it another try.

    If this still didn't help please try this solution:

    - access your site's WordPress install (server) via FTP
    - go to the "/wp-content" plugin
    - change permissions for "plugins" folder to "755" or "0755" (depending on how the setting goes in your FTP client program); make sure that you selected the "recursive" option so all the sub-folders and files are affected as well;
    - again clear sites and browser cache and give update another try.

    If this still doesn't help repeat the last step pleas but this time try "775" or "0775" permission.

    Let me know please if any of above worked for you!

    Best regards,
    Adam